> For the complete documentation index, see [llms.txt](https://docs.struct.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.struct.com/reference/publication/publication-translation.md).

# Publication translation

### View publication translations

All publication translation will be shown in the grid/table overview.

### Find publication translation

1. Click column header for Uid, Key or Translation.
2. Type value to search for.

### Add a new publication translation

1. Click "+ Create publication translation".
2. Set Key along with [additional required details](/reference/publication/publication-translation/publication-translation-details.md).
3. Click "Create".

### Edit publication translation

1. Hover over the publication translation you want to edit.
2. Click the <i class="fa-pen">:pen:</i>-icon to edit.
3. Click "Save".

### Delete publication translation

1. Hover over the publication translation you want to delete.
2. Click the <i class="fa-trash-can">:trash-can:</i>-icon to delete the publication translation.
3. Click "Yes, I'm sure" in the pop-up dialog.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.struct.com/reference/publication/publication-translation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
